<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="m:tel" mcc="232" mnc="20" apn="web.mtel.at" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1"/>
</apns>
